Subject: Re: bug#28945: 25.2; desktop auto save timer does not work

From: Richard Stallman <[email-masked]>
Date: Sat, 28 Oct 2017 17:49:13 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Then I think it should save every N characters, too.

  > Maybe, but I'm not sure: the amount of typing doesn't necessarily
  > present evidence of changes to the window configuration, visiting new
  > files or killing buffers, and other changes saved by desktop.el.

Does that make a difference?  The point is to make sure that the data
gets saved every so often if you keep working and are not idle.
The precise details are not crucial.
This method would do that.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.